Subject: Re: linux-next: manual merge of the arm-soc tree with the mailbox tree

From: Arnd Bergmann <[email-masked]>
Date: Fri, 21 Jun 2013 09:36:09 +0200

On Friday 21 June 2013, Tony Lindgren wrote:
> > I wonder if this mess is caused by the fact that I did the revert
> > instead of rebuilding our for-next and dropping the merge in the first
> > place.
> > 
> > I'll rebuild our for-next (or maybe Arnd will beat me to it) before
> > next linux-next build, i.e. Sunday night my time.
> 
> Could be, especially if some of the commits are the same in the reverted
> branch and newly merged branch as git might think that some merges have
> been already resolved the right way earlier.

I already rebuilt the arm-soc tree before Stephen started with today's
linux-next, so I think the conflict is elsewhere.

It's probably best if Suman Anna rebases the mailbox tree on top of
the omap mailbox branch that I took.

	Arnd